Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.jboss.ejb.plugins.jaws
Interface JPMStopCommand

All Known Implementing Classes:
  JDBCStopCommand

public interface JPMStopCommand

Interface for JAWSPersistenceManager Stop Command.

Version:
  $Revision: 1.2 $
Author:
  Justin Forder

Method Summary
`void` | `execute()`

Method Detail

### execute

    public void execute()

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2000 The JBoss Organization. All Rights Reserved.